<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="310,170" caption="0,0,0,36" corner="4,4,4,4">
  <Font name="宋体" size="12" />
  <Font name="宋体" size="12" bold="true" />
  <Font name="宋体" size="14" bold="true" />
  <Font name="Tahoma" size="12" default="true" />
  <VerticalLayout name="entiretable" width="310" height="170" bkimage="file='common\black.png' corner='10,10,10,10'">
    <HorizontalLayout height="35">
      <Label name="labmoney" float="true" pos="20,5,0,0" width="70" height="30" text="U money:" textcolor="0xffffffff" />
      <Label name="labmoneynum" float="true" pos="80,5,0,0" width="50" height="30" text="999999" textcolor="0xffffffff" />
      <Label name="labticket" float="true" pos="130,5,0,0" width="40" height="30" align="right" text="Ticket money:" textcolor="0xffffffff" />
      <Label name="labticketnum" float="true" pos="170,5,0,0" width="50" height="30" text="999999" textcolor="0xffffffff" />
      <Button name="btnrecharge" float="true" pos="220,8,0,0" width="47" height="23" normalimage="file='guess\btn_recharge.png' source='47,0,94,23'" hotimage="file='guess\btn_recharge.png' source='0,0,47,23'" pushedimage="file='guess\btn_recharge.png' source='94,0,141,23'" />
      <Button name="closeBtn" float="true" pos="280,10,0,0" width="21" height="19" normalimage="file='guess\btn_close.png' source='21,0,42,19'" hotimage="file='guess\btn_close.png' source='0,0,21,19'" pushedimage="file='guess\btn_close.png' source='42,0,63,19'" />
    </HorizontalLayout>
    <HorizontalLayout height="30">
      <Label name="labguesstype" float="true" pos="20,0,0,0" width="75" height="30" text="Bet type:" textcolor="0xffffffff" />
      <Option name="paymoney" float="true" pos="90,6,0,0" width="17" height="17" normalimage="file='guess\lab_choice.png' source='0,0,17,17'" selectedimage="file='guess\lab_choice.png' source='17,0,34,17'" userdata="choicepay" usertag="0" group="paymodegroup" />
      <Label name="labguess" float="true" pos="110,0,0,0" width="30" height="30" align="center" textcolor="0xffffffff" />
      <Option name="payticket" float="true" pos="170,6,0,0" width="17" height="17" padding="10,8,0,0" normalimage="file='guess\lab_choice.png' source='0,0,17,17'" selectedimage="file='guess\lab_choice.png' source='17,0,34,17'" userdata="choicepay" usertag="1" group="paymodegroup" />
      <Label name="labguess" float="true" pos="190,0,0,0" width="30" height="30" align="center" textcolor="0xffffffff" />
    </HorizontalLayout>
    <HorizontalLayout height="30">
      <RichEdit name="editnuminput" float="true" pos="20,5,0,0" width="70" height="20" align="center" text="Input number" textcolor="0x00FFFFFF" bkimage="file='guess\edit_back.png' corner='4,4,4,4'" multiline="false" inset="0,5,0,0" maxchar="127" />
      <Button name="btnallbet" float="true" pos="100,3,0,0" width="47" height="23" normalimage="file='guess\btn_allbet.png' source='47,0,94,23'" hotimage="file='guess\btn_allbet.png' source='0,0,47,23'" pushedimage="file='guess\btn_allbet.png' source='94,0,141,23'" />
      <Label name="labbetinfo" float="true" pos="155,0,0,0" width="130" height="30" textcolor="0xffffffff" />
    </HorizontalLayout>
    <HorizontalLayout height="30">
      <Label name="labmoney" float="true" pos="20,0,0,0" width="100" height="30" text="Number of remaining purchases:" textcolor="0xffffffff" />
      <Label name="labmoneynum" float="true" pos="120,0,0,0" width="50" height="30" text="999999" textcolor="0xffffffff" />
      <Button name="btnrefresh" float="true" pos="170,3,0,0" width="47" height="23" normalimage="file='guess\btn_refresh.png' source='47,0,94,23'" hotimage="file='guess\btn_refresh.png' source='0,0,47,23'" pushedimage="file='guess\btn_refresh.png' source='94,0,141,23'" />
    </HorizontalLayout>
    <HorizontalLayout height="40" bkimage="file='common\bg_talk.png' corner='10,10,10,10'">
      <Button name="btnsurebet" float="true" pos="20,4,0,0" width="88" height="32" normalimage="file='guess\btn_surebet.png' source='88,0,176,32'" hotimage="file='guess\btn_surebet.png' source='0,0,88,32'" pushedimage="file='guess\btn_surebet.png' source='176,0,264,32'" />
      <Label name="labbetinfo" float="true" pos="110,5,0,0" width="150" height="30" align="left" textcolor="0xffff0000" />
    </HorizontalLayout>
  </VerticalLayout>
</Window>